kong-plugin-amqp 0.0.1-1

Kong Plungin to act as an AMQP 0.9.1 client

Version 0.0.1-1 of kong-plugin-amqp was uploaded 1 year ago. For lua ~> 5.1

Available Downloads